## libpdl-io-hdf-perl 2.003

=== debian/changelog ===
libpdl-io-hdf-perl (2.003-3) unstable; urgency=medium

  * Team upload.
  * Add perl-xs-dev to build dependencies.
    (closes: #1102845)
  * Replace libhdf4-alt-dev with libhdf4-dev.
    (closes: #1108650)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Aug 2025 04:30:24 +0200

libpdl-io-hdf-perl (2.003-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1102728)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Apr 2025 13:50:01 +0200

libpdl-io-hdf-perl (2.003-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 21:16:14 +0100

libpdl-io-hdf-perl (2.003-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093186)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:35:32 +0000
