=== debian/control ===
Source: libpdl-io-hdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libextutils-depends-perl,
               libhdf4-dev,
               pdl (>= 1:2.096),
               perl,
               perl-xs-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-hdf-perl.git
Homepage: https://metacpan.org/release/PDL-IO-HDF
Rules-Requires-Root: no

Package: libpdl-io-hdf-perl
Architecture: any
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: pdl (<< 1:2.096)
Replaces: pdl (<< 1:2.096)
Description: PDL interface to read and write HDF4 files
 PDL::IO::HDF reads and writes HDF4 files with the SD, VS, and V
 interfaces into ndarrays.
 For more information on HDF, see http://hdf.ncsa.uiuc.edu/
 .
 For HDF5 (a different format), see PDL::IO::HDF5. For NetCDF, see
 PDL::NetCDF.
