=== debian/watch ===
version=4
https://metacpan.org/release/PDL-IO-HDF   .*/PDL-IO-HDF-v?@ANY_VERSION@@ARCHIVE_EXT@$
